Bug 12850 - C4::Serials::GetLateIssues is not used
Summary: C4::Serials::GetLateIssues is not used
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-29 10:50 UTC by Jonathan Druart
Modified: 2016-06-21 21:36 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 12850: C4::Serials::GetLateIssues can be removed (4.22 KB, patch)
2014-08-29 10:54 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED OFF] Bug 12850: C4::Serials::GetLateIssues can be removed (4.29 KB, patch)
2014-09-03 03:20 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 12850: C4::Serials::GetLateIssues can be removed (4.36 KB, patch)
2014-09-03 14:15 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-08-29 10:50:54 UTC
... and can be removed.
Comment 1 Jonathan Druart 2014-08-29 10:54:09 UTC Comment hidden (obsolete)
Comment 2 Nick Clemens 2014-09-03 03:20:24 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2014-09-03 14:15:07 UTC
Created attachment 31346 [details] [review]
Bug 12850: C4::Serials::GetLateIssues can be removed

This routine is not used and can be removed.

Test plan:
  git grep GetLateIssues
should not return any result

Signed-off-by: Nick Clemens <nick@quecheelibrary.org>
Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Tomás Cohen Arazi 2015-01-15 00:40:50 UTC
Patch pushed to master.

Thanks Jonathan!